/**
 Search
*/
.check-box-themed {
  height: 16px;
  width: 16px;
}
.search-custom-form {
  position: relative;
}
.search-form-page .search-custom-form .form-type-textfield {
  margin: 0 100px 0 0;
}
.search-form-page .search-custom-form .form-type-textfield input.form-text {
  border: 1px solid #e1e1e1;
  height: 40px;
  padding: 5px 10px;
  width: 100%;
}
.search-form-page .search-custom-form input.form-submit {
  height: 40px;
  background: #e13131;
  border: 1px solid #e13131;
  padding: 8px 0;
  text-align: center;
  margin: 0;
  width: 100px;
  position: absolute;
  right: 0;
  top: 0;
}
.block-apachesolr-sort .block__title {
  font-family: 'Avalon', sans-serif;
}
.block-apachesolr-sort * {
  font-family: 'Droid Sans', sans-serif;
}
.block-outlet-search-facet .results-found {
  margin: 0 5px 10px;
}
.block-apachesolr-sort {
  margin: 0 0 15px;
}
.block-apachesolr-sort .item-list ul li {
  margin: 0 0 0.25em 1em;
}
.customsearch-content-wrapper .apachesolr_search-results, .customsearch-content-wrapper #apachesolr_infinite_scroll-ajax-loader {
  padding:0;
}
.block-apachesolr-sort a.active, .block-apachesolr-sort a:hover {
  color: #000;
}
.srch-fct .seach-ctype > h2.pane-title {
  margin: 0;
  padding: 0 0 8px;
  border-bottom: 2px solid #000;
  text-transform: uppercase;
}
.seach-ctype .panel-pane {
  margin: 0;
  padding: 5px 0;
}
.seach-ctype .panel-pane h2.pane-title {
  color: #e13131;
  border-bottom: 1px solid #e13131;
  font-weight: 700;
  font-size: 1.25em;
  line-height: 1.25em;
  padding: 7px 6px;
  position: relative;
  margin: 0 0 5px 0;
}
.seach-ctype .panel-pane h2.pane-title span.arrow:after {
  color: #e13131; 
}
.seach-ctype .item-list ul {
  margin: 0;
  padding: 0;
}
.seach-ctype .item-list ul li {
  border-bottom: 1px solid #e0e9ec;
  margin: 0;
  position: relative;
  list-style: none;
}
.seach-ctype .panel-pane .facet_count {
  color: #e13131;
}
.seach-ctype .panel-pane .check-box-themed {
  border: 1px solid #e13131;
}
.seach-ctype input[type="checkbox"]:checked + .check-box-themed::after {
  color: #e13131;
}
.filter-but {
  position: fixed;
  right: 0;
  top: 215px;
  height: 40px;
  width: 40px;
  background: #e13131;
  cursor: pointer;
  text-align: center;
  font-size: 26px;
  z-index: 5;
}
.filter-but .fa {
  color: #fff;
  position: relative;
  top: 7px;
}
.fa-overlay {
  background: rgba(0,0,0,0.4);
  cursor: pointer;
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 2;
  display: none;
  z-index: 201;
}
.search-results .views-row.views-row-outlet h3 {
  font-size: 1em;
}
.search-results .views-row.views-row-outlet h3 a {
  color: #000;
}
.search-results .views-row.views-row-outlet h3 a:hover {
  color: #f63829;
}
.search-results .views-row-outlet .search-snippet-info, .search-results .views-row-outlet .search-snippet-info p {
  font-size: 0.875em;
}
.search-results .views-row-outlet .search-snippet-info {
  color: #666;
}
/**
 * Search Block;
*/
.search-cus-form-block {
  background: #e6e6e6;
  position: fixed;
  z-index: 7;
  height: 100%;
  width: 100%;
  top: -100%;
  left: -100%;
  text-align: left;
  opacity: 0;
  -moz-transition: opacity .2s linear;
  -webkit-transition: opacity .2s linear;
  transition: opacity .2s linear;
  padding: 0px 0 0;
  display: table;
  table-layout: fixed;
  width: 100%;
}
.tts {
  font-style: italic;
  color: #bebebe;
  margin: 12px 0 0
}
.srch-active .search-cus-form-block {
  top: 0;
  left: 0;
  opacity: 1;
}
.search-cus-form-block form {
  padding: 50px 20px;
}
.search-cus-form-block .search-custom-form .form-item {
  margin: 0;
	padding: 10px;
}
.search-cus-form-block .search-custom-form input[type="text"] {
  background: #fff;
  border: 0;
  box-shadow: none;
  font-size: 1.5em;
  padding: 8px 3px;
  color: #000;
  width: 100%;
  outline: none;
  font-family: 'Droid Sans', sans-serif;
}
/**
* New Search
*/
/*Date Field*/
.search-custom-form .form-type-select {
  position: absolute;
  right: 0;
  top: 0;
  margin: 0 100px 0 0;
}
.search-custom-form .form-type-select .chzn-single {
  height: 40px;
  line-height: 3;
  background: none;
  border-radius: 0;
  box-shadow: none;
	border: none;
}
.search-custom-form .chzn-container-single .chzn-single div b {
  background-position: 0px 10px;
}
.search-custom-form .chzn-container {
  width: 100px !important;
}
/*search pop-up*/
.srch-active .search-custom-form .form-submit {
  background: #e13131;
  position: absolute;
  top: 10px;
  right: 10px;
  padding: 17px 13px;
  font-size: 0.9em;
	height: 44px;
	line-height: 1em;
}
.srch-active .search-custom-form .form-type-select .chzn-single {
  background: #f2f2f2;
  height: 50px;
}
.srch-active .search-custom-form .form-type-select .chzn-container {
  display: none;
}
.search-cus-form-block form {
 height: 100%;
}
.search-cus-form-block form {
	display: table-cell;
  vertical-align: middle;
  width: 100%;
}
.srch-active .chzn-search {
	display: none !important;
}
.srch-active .ico-cls {
	background: none;
}
.srch-active .ico-cls.cls-btn:after, .srch-active .ico-cls.cls-btn:before {
	background: #000;
}
@media only screen and (min-width: 64em) {
.srch-active .search-custom-form .form-type-select .chzn-container {
  display: block;
 }
.srch-active .search-custom-form .form-type-textfield {
  margin: 0 150px;
 }
}
@media only screen and (max-width: 1023px) {
  .overlay_active .fa-overlay {
    display: block;
  }
  .srch-fct {
    position: fixed;
    right: -250px;
    top: 0;
    padding-left: 0;
    padding-right: 0;
    width: 250px;
    height: 100%;
    overflow: hidden;
    overflow-y: scroll;
    z-index: 202;
    -moz-transition: right ease-in 0.2s;
    -o-transition: right ease-in 0.2s;
    -webkit-transition: right ease-in 0.2s;
    transition: right ease-in 0.2s;
    background: #fff;
  }
  .filter_active .block-outlet-search-facet {
    right: 0;
  }
  .srch-fct .seach-ctype > h2.pane-title {
    line-height: 1;
  }
  .srch-fct .seach-ctype .panel-pane, .srch-fct .seach-ctype > h2.pane-title {
    margin: 5px 10px;
  }
}

@media only screen and (min-width: 1024px) {
  .filter-but {
    display: none;
  }
  .search-cus-form-block .search-custom-form input[type="text"] {
    font-size: 3em;
  }
	/* New Search*/
  .srch-active .search-custom-form .form-type-select .chzn-container {
    width: 113px !important;
  }
  .srch-active .search-custom-form .form-type-select .chzn-single {
   height: 80px;
  }
  .srch-active .chzn-container-single .chzn-single span {
    line-height: 4;
    padding-left: 10px;
    font-size: 1.5em;
  }
  .srch-active .search-custom-form .chzn-container-single .chzn-single div b {
    background-position: 0px 29px;
  }
  .srch-active .search-custom-form .form-submit {
     padding: 28px 37px;
     right: 161px;
     font-size:1.5em;
		 height: 80px;
		 line-height: 1em;
		 top: 10px;
  }
  .srch-active .search-custom-form .form-type-select {
    right: 300px;
  }
  .search-cus-form-block input.form-text {
    height: 80px;
  }
}
